@import url('https://fonts.cdnfonts.com/css/tt-firs-neue-trl');
@import url('https://fonts.cdnfonts.com/css/poppins');

@import url('./about.css');
@import url('./groupc.css');
@import url('./history.css');
@import url('./contact.css');
@import url('./bulletin.css');
@import url('./founder.css');
@import url('./media.css');
@import url('./menu.css');
@import url('./directors.css');

:root {
    --ttfont: 'TT Firs Neue Trl', sans-serif;
    --Poppins: 'Poppins', sans-serif;

    --darkblue: #1c2a45;
    --red: #a91c2e;
    --pink: #ff3a3a;
    --gray: #666666;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;

}

@media (min-width: 1600px) {
    .container {
        max-width: 1200px;
    }
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: var(--ttfont);
    margin-top: 2rem;
    overflow-x: hidden;
    background-color: #f8f8f8;
    transition: .3s ease;
}

a,
a:hover {
    text-decoration: none;
}

.nav-menu nav {
    z-index: 9;
    position: relative;
}

.nav-menu .logo {
    width: 10rem;
    margin-right: 2rem;
}

.nav-menu nav ul li a {
    font-size: .85rem;
    font-family: var(--Poppins);
    text-transform: uppercase;
    font-weight: bold;
    color: var(--darkblue);
    transition: .3s ease;
}

.nav-menu nav ul li a:hover {
    color: var(--red);
    border-bottom: 3px solid var(--red);
    padding: 0rem;
}

.search-nav-btn {
    float: inline-end;
    display: flex;
    justify-content: space-between;
    margin: auto;
    margin-right: 0;
}

.search-nav-btn button {
    background: none;
    outline: 0;
    border: none;
    cursor: pointer;
    color: var(--darkblue);
    font-size: 1rem;
    margin: 0 .3rem;
    font-weight: 500;
}

.langue-btn {
    display: none;
}

.langue-btn button {
    margin-top: 2rem;
    margin-left: .5rem;
    background-color: var(--red);
    border: none;
    padding: .3rem .7rem;
    color: #fff;
    font-family: var(--ttfont);
    font-weight: 500;
    border-bottom: .15rem solid #fff;
    transition: all .3s ease;
}

/* Responsive styles */
@media (max-width: 991.98px) {

    .navbar-toggler {
        border: none;
        outline: none;
        box-shadow: none;
    }

    button:focus:not(:focus-visible) {
        outline: 0;
        box-shadow: none;
        border: none;
    }

    .navbar-toggler-icon {
        width: 25px;
        height: 3px;
        background-color: var(--darkblue);
        display: block;
        position: relative;
        z-index: 99;
    }

    .navbar-toggler-icon::before,
    .navbar-toggler-icon::after {
        content: '';
        width: 25px;
        height: 3px;
        background-color: var(--darkblue);
        display: block;
        position: absolute;
    }

    .navbar-toggler-icon::before {
        top: -8px;
    }

    .navbar-nav .nav-link {
        color: #fff !important;
        font-weight: 500 !important;
        font-size: 1rem;
    }

    .navbar-toggler-icon::after {
        top: 8px;
    }

    .navbar-collapse {
        position: absolute;
        top: 5rem;
        left: 0;
        width: 100%;
        background-color: var(--red);
        border: .5rem solid #fff;
        z-index: 10;
        box-shadow: 0 0 15px 5px #25252538;
    }

    .navbar-nav {
        display: flex;
        flex-direction: column;
        width: 100%;
        text-align: start;
        padding: 1.5rem 2rem;
    }

    .nav-item {
        padding: 0.5rem 0;
    }

    .nav-link {
        color: var(--darkblue) !important;
        font-size: 1.2rem;
        padding: 0.5rem 0;
    }

    .search-nav-btn {
        display: none;
    }

    .langue-btn {
        display: flex;
    }
}

.slider-head {
    position: relative;
    top: -4.5rem;
}

.slider-head img {
    position: relative;
    width: 97%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    height: 98vh;
    object-fit: cover;
}

.slider-head .container{
    top: -70%;
    transform: translateY(100%);
    left: 0%;
}

.slider-head .slide-caption {
    position: absolute;
    z-index: 9;
    top: 0%;
    left: 0%;
    width: 33%;
}

.slider-head .slide-caption h1 {
    color: var(--darkblue);
    font-size: 3rem;
    font-weight: 600;
    text-transform: uppercase;
}

.slider-head .slide-caption h1 span {
    color: var(--red);
}

.slider-head .slide-caption p {
    color: #000;
    font-family: var(--Poppins);
    font-weight: 500;
    font-size: .9rem;
}

.left-menu {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;

}

/* Özel stillendirme */
#splide-full .splide__arrows {
    position: absolute;
    z-index: 999;
    bottom: 0;
    left: 0%;
}


#splide-full .splide__arrow--next,
#splide-full .splide__arrow--next:focus {
    background-color: var(--darkblue);
    border-radius: 0;
    opacity: 1;
    color: #fff;
    font-size: 1.5rem;
    outline: 0;
    box-shadow: none;
    right: 75%;
    border: none;
    padding: 0.4rem 1.4rem;
    cursor: pointer;
    margin: 0;
}

#splide-full .splide__arrow--prev,
#splide-full .splide__arrow--prev:focus {
    background-color: var(--red);
    border-radius: 0;
    opacity: 1;
    color: #fff;
    font-size: 1.5rem;
    outline: 0;
    box-shadow: none;
    left: 20%;
    border: none;
    padding: 0.4rem 1.4rem;
    cursor: pointer;
    margin: 0;
}

.index-about-text h1 {
    color: var(--darkblue);
    font-size: 1.9rem;
    width: 90%;
    font-weight: 600;
}

.index-about-text h1 span {
    color: var(--pink);
}

.index-about-text p {
    margin-top: 3rem;
    color: var(--gray);
    font-size: 1.2rem;
    width: 90%;
}

.rect-area {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin: auto;
    background-color: var(--red);
    margin-top: 6rem;
}

.rect-area div {
    margin: 1rem 0;
    width: 100%;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}

.rect-area div h1 {
    font-family: var(--Poppins);
    font-weight: bold;
    color: #fff;
    font-size: 3.1rem;
    width: 100%;
    margin: 0rem;
}

.rect-area div p {
    font-family: var(--Poppins);
    font-weight: 300;
    color: #fff;
    font-size: .9rem;
    text-transform: uppercase;
}

.exper {
    height: 100%;
}

.title-area .line {
    flex-grow: 1;
    /* Esnek büyümeyi sağlar, çizgiyi genişletir */
    height: 0.05rem;
    background-color: var(--darkblue);
    margin: 0 0rem;
    /* Çizgi ile metin arasında boşluk ekler */
    margin-bottom: 1rem;
}

.title-area h2 {
    font-family: var(--Poppins);
    font-weight: 600;
    letter-spacing: .2rem;
    color: var(--darkblue);
    text-transform: uppercase;
    font-size: 1.3rem;
    float: inline-end;
    text-align: end;
}

.area-one {
    width: 100%;
    min-height: 100%;
    z-index: -1;
    margin-top: 5rem;
}

.exper {
    height: 100%;
}

.exper img {
    position: relative;
    width: 100%;
    object-fit: cover;
    margin-top: 2rem;
}

.line {
    width: 16rem;
    height: .1rem;
    background-color: #1c2a45;
    margin: .8rem auto;
}

.center-img-content {
    position: absolute;
    background-color: #fff;
    height: 81%;
    width: 85%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 3rem;
    margin-top: 2rem;
}

.center-img-content h1 {
    font-family: var(--Poppins);
    font-size: 9rem;
    font-weight: 900;
    color: #dfeaf4;
}

.center-img-content h2 {
    font-family: var(--Poppins);
    font-size: 2rem;
    font-weight: 900;
    color: var(--darkblue);
    text-transform: uppercase;
}

.area-two {
    margin-top: 10rem;
}

.bg-gray {
    background-color: #efefef;
    width: 100%;
    padding: 4rem 0;
}

.border-title {
    display: flex;
    font-family: var(--Poppins);
    text-transform: uppercase;
    border: 1px solid var(--gray);
    justify-content: center;
    align-items: center;
}

.line-2 {
    width: 10rem;
    height: .1rem;
    background-color: var(--gray);
}

.border-title h3 {
    color: #999999;
    font-weight: 400;
    letter-spacing: .3rem;
    padding: 2.5rem 2rem;
    margin: 0;
    font-size: 1.5rem;
    font-weight: 600;
}

.a-two-title h1 {
    text-align: end;
    width: 80%;
    float: inline-end;
    font-size: 2.2rem;
}

.a-two-title h1 span {
    color: var(--red);
}

.m-cards-series {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5rem auto;
    margin-bottom: 2rem;
}

.m-cards-series .m-card {
    background-color: #fff;
    width: 100%;
    margin: 0 .2rem;
    height: 100%;
    padding: 1rem;
    text-align: center;
    color: var(--darkblue);
    text-transform: uppercase;
}

.m-cards-series .m-card i {
    font-size: 4rem;
    margin-bottom: 4rem;
    margin-top: 3rem;
}

.m-cards-series .m-card h6 {
    margin-bottom: 1rem;
    font-size: 1.3rem;
}

.a-th-title {
    display: flex;
    align-items: center;
    margin: 3rem 0;
}

.a-th-title h1 {
    color: var(--darkblue);
    text-transform: uppercase;
    font-size: 2.2rem;
    font-weight: 600;
    margin: 0;
}

.a-th-title .line {
    width: 36rem;
    margin: 0 1.2rem;
    padding: 0;
}

.a-th-title h6 {
    font-family: var(--Poppins);
    color: var(--gray);
    font-weight: 600;
    font-size: 1.5rem;
    margin: 0;
}

.row.group-company {
    margin: 0;
    transition: all .4s ease;
    /* Geçiş efekti için animasyon ekle */
}

.group-company .col-lg-4 {
    padding: 0;
    position: relative;
    overflow: hidden;
    /* Resmin taşmasını engellemek için */
    transition: all .4s ease;
    /* Geçiş efekti için animasyon ekle */

}

.group-company img {
    width: 100%;
    padding: 0;
    transition: all .4s ease;
    /* Geçiş efekti için animasyon ekle */
    mix-blend-mode: multiply;
    opacity: 1;
}

.group-company .col-lg-4 {
    background-color: #1c2a45bb;
}

.group-company .col-lg-4:hover {
    background-color: #1c2a45;
}



.group-company .col-lg-4:hover img {
    transform: scale(1.1);
    /* Resmi büyütürken animasyon */
    opacity: 1;
    /* Overlay'i fare üzerine gelindiğinde görünür yap */
    transition: all .4s ease;
    /* Geçiş efekti için animasyon ekle */

}


.company-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.company-content h1 {
    color: #fff;
    text-transform: uppercase;
    font-family: var(--Poppins);
    font-size: 2.5rem;
    text-align: center;
    font-weight: 600;
}

.company-content h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 300;
    text-align: center;
}

.area-four {
    margin-top: 12rem;
}

.area-four .col-lg-4 {
    position: relative;
}

#splide-red {
    background-color: var(--red);
    max-width: 500px;
    position: absolute;
    margin: 0;
    padding: 0;
    min-height: 450px;
    min-width: 550px;
    z-index: 999;
}

#splide-red h1 {
    color: #fff;
    text-transform: uppercase;
    padding: 7rem;
    height: 100%;
    font-size: 3rem;
    width: 75%;
    font-weight: bold;
}

#splide-red .splide__arrows {
    position: relative;
    left: 1rem;
    bottom: 1.5rem;
}

#splide-red .splide__arrow--prev,
#splide-red .splide__arrow--prev:focus {
    left: 5rem;
    background: none;
    color: #fff;
    font-size: 2.5rem;
}

#splide-red .splide__arrow--next,
#splide-red .splide__arrow--next:focus {
    left: 10rem;
    background: none;
    color: #fff;
    font-size: 2.5rem;
}

.area-four .title {
    float: inline-end;
    text-align: end;
    color: var(--darkblue);
    margin-bottom: 1.5rem;
}

.area-four h1 {
    font-size: 3rem;
}

.area-four .line {
    width: 25rem;
    margin-left: 1rem;
}

.area-four h6 {
    font-family: var(--Poppins);
    font-weight: 600;
    font-size: 1.5rem;
    color: var(--gray);
}

.area-four .col-lg-8 {
    position: relative;
    max-width: 100%;
}

.area-four .col-lg-8 img {
    width: 100%;
    height: auto;
    object-fit: cover;
    position: relative;
}

.value-btn {
    position: absolute;
    bottom: 1rem;
    margin: 0;
    padding: 0;
}

.btn-value {
    border: 1px solid var(--darkblue);
    color: var(--darkblue);
    padding: 1.1rem 3rem;
    text-transform: uppercase;
    font-family: var(--Poppins);
    font-weight: 600;
    font-size: 1.4rem;
    transition: all .4s ease;
    margin-top: 0;
}

.btn-value:hover {
    border: 1px solid var(--darkblue);
    background-color: var(--darkblue);
    text-decoration: none;
    color: #fff;
}

.value-text {
    margin-top: 7rem;
}

.value-text .col-md-8 {
    padding: 2.5rem;
    padding-left: 0;
    padding-bottom: 1rem;
}

.value-text h1 {
    color: var(--darkblue);
    font-size: 2.2rem;
    text-transform: uppercase;
    width: 50%;
    font-weight: 600;
}

.value-text p {
    color: var(--darkblue);
    font-size: 1.2rem;
    width: 85%;
    font-weight: 500;
    margin-top: 2rem;
}

.area-four .relav-area {
    position: relative;
}

.area-four .gray-square {
    width: 20rem;
    height: 45%;
    background-color: #efefef;
    position: absolute;
    top: 18%;
    left: 0;
}

.area-four .gray-square-2 {
    width: 40rem;
    height: 65%;
    background-color: #efefef;
    position: absolute;
    bottom: -10%;
    right: 0;
    z-index: -1;
}

.date-btn {
    margin-top: 5rem;
}

.date-btn a {
    border: 1px solid var(--darkblue);
    color: var(--darkblue);
    padding: 1rem 4rem;
    font-weight: 600;
    font-size: 1.5rem;
    transition: all .4s ease;
    text-transform: uppercase;
    font-family: var(--Poppins);
}

.date-btn a:hover {
    border: 1px solid var(--darkblue);
    background-color: var(--darkblue);
    text-decoration: none;
    color: #fff;
}

.value-text img {
    width: 100%;
    height: auto;
    object-fit: cover;
    margin: 0;
    padding: 0;
}

.other-section {
    margin-top: 10rem;
}

.other-section .col-lg-4 {
    padding: 0;
}

.other-section .col-lg-4 img {
    width: 100%;
    aspect-ratio: 16 / 16; /* Genişlik ve yükseklik oranını belirler */
    object-fit: cover;
    filter: brightness(0.8);
}


.other-section .col-lg-4 .other-text {
    position: absolute;
    left: 10%;
    top: 75%;
    color: #fff;
    text-transform: uppercase;
    width: 75%;
}

.other-section .col-lg-4 .other-text h1 {
    font-size: 2rem;
}

.policiy-red {
    width: 100%;
    height: 100%;
    background-color: var(--red);
    padding: 2rem;
    color: #fff;
    text-transform: uppercase;
    display: flex;
    /* Flex kutu modelini kullanın */
    flex-direction: column;
    /* İçeriği dikey yönde hizalayın */
    justify-content: flex-end;
    /* Dikeyde en alta hizalayın */
    align-items: flex-end;
    /* Yatayda en sağa hizalayın */
    text-align: end;
    font-size: 8rem;
}

.policiy-red h1 {
    font-size: 1.8rem;
}

footer {
    background-color: var(--darkblue);
    background-image: url(../img/footerimg.webp);
    background-repeat: no-repeat;
    /* Arka plan resminin tekrarlanmaması */
    background-size: cover;
    /* Arka plan resminin konteynırı kaplamasını sağlar */
    background-position: bottom left;
    /* Arka plan resminin merkezi hizalanması */
    width: 100%;
    height: 100%;
    padding-top: 2.5rem;
    padding-bottom: 1.5rem;
    margin-top: 9rem;
    padding-bottom: 0;
    /* Yalnızca bir kere tanımlayın */
    margin-bottom: 0;
    /* Yalnızca bir kere tanımlayın */
}


footer img {
    width: 12rem;
}

footer .description-comp {
    color: #fff;
    font-size: 1rem;
    font-weight: 200;
    margin-top: 1rem;
    line-height: 1.2;
    width: 100%;
}

footer .kurumsal h1 {
    color: #fff;
    font-family: var(--Poppins);
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.3rem;
}

footer .kurumsal a {
    display: block;
    color: #fff;
    font-family: var(--Poppins);
    font-weight: 400;
    font-size: 1rem;
    line-height: 2.5;
}

footer .kurumsal a:hover {
    text-decoration: underline;
}

footer .group-comp-footer h1 {
    color: #fff;
    font-family: var(--Poppins);
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.1rem;
}

footer .group-comp-footer a {
    display: block;
    color: #fff;
    font-family: var(--Poppins);
    font-weight: 600;
    font-size: 1.1rem;
    line-height: 3;
    text-transform: uppercase;
}

footer .group-comp-footer a:hover {
    text-decoration: underline;
}

footer .contact-footer {
    text-align: end;
    color: #fff;
}

footer .contact-footer h1 {
    font-size: 2rem;
}

footer .contact-footer a {
    color: #fff;
    line-height: 2.5;
}

footer hr {
    background-color: #fff;
    color: #fff;
    width: 100%;
}

footer .social-icons {
    display: flex;
    align-items: center;
    margin: 0 auto;
}

footer .social-icons a {
    display: inline-block;
    width: 40px;
    /* İstediğiniz bir boyut belirleyin */
    height: 40px;
    /* İstediğiniz bir boyut belirleyin */
    line-height: 25px;
    /* İkonların dikey hizalanması */
    color: #fff;
    margin-right: .3rem;
    font-size: 1rem;
    border: 1px solid #fff;
    padding: .5rem .5rem;
    border-radius: 50%;
    text-align: center;
    /* İkonları yatayda hizalamak için */

    transition: .3s ease;
}

footer .social-icons a:hover {
    color: #fff;
    border: 1px solid var(--red);
    background-color: var(--red);
}

footer .cop-r {
    display: flex;
    align-items: center;
}

footer .cop-r h1 {
    color: #fff;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: .8rem;
}

footer .align-footer {
    display: flex;
    align-items: center;
}

footer .kvkk {
    display: flex;
    align-items: center;
    text-align: end;
}

footer .kvkk a {
    color: #fff;
    margin-left: .5rem;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    transition: .3s;
    font-size: .8rem;
}

footer .kvkk a:hover {
    color: var(--red);
}

#scrollToTopBtn {
    display: none;
    /* Başlangıçta gizli olacak */
    position: fixed;
    /* Sabit konumda olacak */
    bottom: 20px;
    /* Sayfanın altından 20px yüksekte olacak */
    right: 30px;
    /* Sağ taraftan 30px içeride olacak */
    z-index: 99;
    /* Diğer öğelerin üstünde olacak */
    border: none;
    outline: none;
    background-color: var(--darkblue);
    color: white;
    cursor: pointer;
    padding: .1rem;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 1rem;
    transition: .3s ease;
}

#scrollToTopBtn:hover {
    background-color: var(--red);
}

/* Başlangıçta gizli olan ve daha sonra görünecek olan sectionları gizle */
[data-animation] {
    opacity: 0;
    transition: opacity 0.5s ease;
}

/* Fade-in animasyonunu tetiklemek için section'ları göster */
[data-animation].fade-in {
    opacity: 1;
}

.modal-backdrop {
    z-index: 99;
}

#breadcrumb {
    background-color: var(--red);
    padding: 110px 0;
    margin-top: 40px;
    background: url(../img/about/titleimg.png) no-repeat var(--red);
    background-size: cover;
    width: 100%;
}

#breadcrumb h1 {
    color: #fff;
    font-size: 3rem;
    font-weight: 600;
    text-transform: uppercase;
    text-align: start;
    font-size: 2.7rem;
}

#breadcrumb a {
    color: #fff;
    font-size: 1rem;
    font-weight: 300;
    font-family: var(--Poppins);
}

.mark-r {
    position: relative;
}

.mark-r img {
    position: absolute;
    width: 5rem;
    object-fit: cover;
    right: 8%;
    top: -7.5rem;
}

.table-container {
    max-width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; /* For smooth scrolling on touch devices */
}

table.kvk {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    font-size: 16px;
    text-align: left;
    min-width: 320px; /* Minimum width to prevent the table from shrinking too much */
}


table.kvk tr {
    border-bottom: 1px solid #dddddd;
}

table.kvk td {
    padding: 12px 15px;
}

table.kvk tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

table.kvk tr:last-of-type {
    border-bottom: 2px solid var(--red);
}

.kvkk a {
    color: var(--pink);
}

table.kvk a {
    color: var(--pink);
    text-decoration: none;
}

table.kvk a:hover {
    text-decoration: underline;
}

.form-group.checker {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 1rem 0;
}

.form-group.checker label {
    flex-grow: 1;
}

.form-group.checker input[type="checkbox"] {
    margin-left: .5rem;

}

.contact-text {
  font-size: 12px;
}


#klaros {
  width: 100%;
  height: 400px;
  background: url(https://sayaholding.com/assets/front/img/klaros-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
}

#klaros img {
  width: 300px;
}

#about-klaros {
  width: 100%;
  height: 500px;
  background-size: cover;
  background: url(https://sayaholding.com/assets/front/img/about-klaros.jpg);
}

.klaros-text {
  display: flex;
  justify-content: center;
  align-items: end;
  height: 500px;
  text-align: right;
  flex-direction: column;

}

.klaros-text h1 span {
  color: #a91b2e;
}

.klaros-box-text {
  background: #a91b2e;
  color: #fff;
  padding: 7px 15px;
}

.klaros-area {
  margin-top: 0 !important;
}

.klaros-area ul li {
  font-size: 1.2rem;
}

.klaros-footer-area {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 100px;
}

.klaros-footer-area .links {
  display: flex;
  margin-top: 10px;
  margin-bottom: 60px;
}


.klaros-footer-area .link {
  background: #a91b2e;
  padding: 10px;
  color: #fff;
  width: 150px;
  text-align: center;
}

.klaros-footer-area .link a {
  color: #fff;
}

.klaros-footer-area .gallery-link {
  background: #1e2945;
}

#klaros-gallery {
  display: none;
}
